import {createSkipButton} from './SkipButtonComponent';

export default {
    title: 'Atoms/Skip-Button',
    argTypes: {},
};

const Template = ({label, ...args}) => {
    return createSkipButton({label, ...args});
};

export const SkipButton = Template.bind({});
SkipButton.args = {};
